Application: gvSIG desktop - gvSIG feature requests #421

Mostrar por defecto capas visibles o no

03/09/2012 12:44 PM - Alvaro Anguix

Status:

Priority:
Assignee:
Category:
Target version:
gvSIG version:
Keywords:

Has patch:
Add-on name:
Add-on version:

Closed
Normal
Juan Lucas Dominguez

2.0.0-devel-2050
2.0.0

usability

No

Unknown

% Done: 0%
Spent time: 0.00 hour

Add-on resolve version:
Add-on resolve build:
Proyecto:

Hito:

Description

Seria interesante disponer de una opcién en Preferencias que permitiera que al cargar capas por defecto aparecieran visibles o no.

Esto puede ser Util cuando cargamos capas con mucha informacion y que van a ralentizar el refresco de pantalla, cuando cargamos

muchas capas o casos en los que no queramos visualizar hasta que no hayamos editado su simbologias, escalas en las que sea

visible, etc.

Related issues:

Related to Application: gvSIG desktop - gvSIG bugs # 806: Add new layers in i... Closed 06/26/2012

History

#1 - 08/06/2012 01:02 PM - Juan Lucas Dominguez
- Status changed from New to Fixed

- Assignee set to Juan Lucas Dominguez

- Target version set to 2.0.0-devel-2050

This option is available and working after fixing #806

#2 - 09/03/2012 12:00 PM - Maria Maluenda

- Status changed from Fixed to Closed

Closed in the gvSIG build 2051
